<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link href="https://fonts.googleapis.com/css?family=Dosis&display=swap" rel="stylesheet"> 
    <link href="assets/css/style.css" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" href="assets/img/favicon.png">
    <title>DevGame</title>
</head>
<body>
    <header>
        <a href="#" class="arrow-left"></a>
        <div class="logo-navbar">
            <img class="logo" src="assets/img/logo.svg" alt="logo de l'école 404">
        </div>
    </header>
    <div class="contener">
        <div class="contener-text">
            <div class="text-contenu">
                <p>Amusez-vous ici à créer un gâteau avec votre clavier et à l'aide de ligne de code.</p>
                <p>Commencont d'abord par choisir la forme de gâteau.</p>
                <p>Pour cela, rentrez dans la zone de texte le code suivant :</p>
                <p id="exemple">&lt;img src="assets/img/<span>NomDuGateau</span>" alt="Gâteau"&gt;</p>
                <p>Et en remplacent “NomDuGateau” par l’une des couleurs qui te sont proposé :</p>
                <ul>
                    <li>gateau1.png</li>
                    <li>gateau2.png</li>
                    <li>gateau3.png</li>
                    <li>gateau4.png</li>
                </ul>
            </div>
            <div class="text">
                <p id="message"></p>
                <input placeholder="Ta réponse" type="text" id="code" name="code" required>
                <div class="btns">
                    <button onclick="verifCode()" class="vald">Valider</button>
                    <button onclick="change()" id="suivant" class="suiv">Suivant</button>
                </div>
            </div>
        </div>
        <div class="contener-visual">
            <div class="imgContener">
                <img class="image" id="image" src="assets/img/gateau1.png" alt="">
                <img id="imageSocle" src="assets/img/gateauSocle.png" alt="Socle gateau">
            </div>
        </div>
    </div>
    <footer>
        <!-- <a href="http://ecole404.fr" class="vald formation">Découvrez nos formations</a> -->
    </footer>
    <script>
        localStorage.clear();
        localStorage.setItem('choixindex', "");
    </script>
    <script src="main.js"></script>
</body>
</html>